* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yadcj-729_kfwyo:after { display: table; content: ''; clear: both; }

.ihwb_756-djm { clear: both; }

.hgogl_438__j { width: 1000px; margin: 0 auto; }


.lcs_782-mvfgc
{
	display: block;
}

.lcs_782-mvfgc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hgogl_438__j
{
	margin-top: 70px;
}

.h-643_lehh 
{
	display: table;
	position: relative;
}



.alka_406__zf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.alka_406__zf > a
{
	display: block;
	float: left;
}

.alka_406__zf > a.cg_425__pauc
{
	margin-right: 10px;
}

.alka_406__zf > a.dxxif_372-obh
{
	margin-right: 10px;
}


.alka_406__zf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.alka_406__zf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.alka_406__zf > a.cg_425__pauc > div > span
{
	background-image: url(../images/FB.png);
}

.alka_406__zf > a.dxxif_372-obh > div > span
{
	background-image: url(../images/X.png);
}

.alka_406__zf > span.bbfkp_823-hmedd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wcv_198__yv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xg_248__lgrb { background-color: #171717; }

.xg_248__lgrb .iuj-973_mqcaa 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xg_248__lgrb .jtwe_726-uhp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xg_248__lgrb .jtwe_726-uhp > .igxo_347-z
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jtwe_726-uhp .eactw-733_mc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cfs_579__osba
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cfs_579__osba > .kcml_417-nbaq 
{
	float: right;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye.active > .cku_754-iieh
{
	visibility: visible;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li
{
	display: block;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a > .tfa-177_rzi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a > .tfa-177_rzi > .q_379-vzij
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a:hover > .tfa-177_rzi > .q_379-vzij
{
	 
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a > .tfa-177_rzi > .q_379-vzij > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a > .sed_432-ohsa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a:hover > .sed_432-ohsa
{
	text-decoration: underline;
}




.kcml_417-nbaq > .af-209_ye > .kdx_892__m
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kcml_417-nbaq > .af-209_ye.active > .kdx_892__m
{
	background: #f5f5f5;
}


.kcml_417-nbaq > .af-209_ye > .kdx_892__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cfs_579__osba .m-796_ythp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cfs_579__osba .m-796_ythp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cfs_579__osba .af-209_ye.active .m-796_ythp > span
{
	color: #171717;
}



.cfs_579__osba .abjf_898-rfa
{
	height: 24px;
	width: 34px;
}

.cfs_579__osba .abjf_898-rfa > .la-360_vl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cfs_579__osba .af-209_ye.active .abjf_898-rfa > .la-360_vl
{
	border:1px solid #171717;
}

.cfs_579__osba .abjf_898-rfa > .la-360_vl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jd_12__aoij 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jd_12__aoij > .fne_294__kmfv
{
	display: table;
	margin-top: 70px;
}



.jd_12__aoij > .fne_294__kmfv > *
{
	display: table-cell;
	vertical-align: middle;
}

.jd_12__aoij > .fne_294__kmfv > .jg_595__fk
{
	width: 440px;
	max-width: 440px;
}

.jd_12__aoij > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jd_12__aoij > h1 .rj_812-gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jd_12__aoij > .eajm-633_fvvx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jg_595__fk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.jg_595__fk > .focr-75_qlpq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.focr-75_qlpq.hqnx-180_fmcas
{
	margin-right: 100px;
}


.focr-75_qlpq > h3.bha-99_cikir
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.focr-75_qlpq.hqnx-180_fmcas > h3.bha-99_cikir
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jg_595__fk > .focr-75_qlpq .lm_522__qlvi
{
	
}


.focr-75_qlpq .rht_30-njfec
{
	display: none;
}


.focr-75_qlpq .lm_522__qlvi.dab_320__cqh
{
	margin-top: 20px;
}

.focr-75_qlpq .lm_522__qlvi .ffdwt_971-rrmdy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.focr-75_qlpq.hqnx-180_fmcas .lm_522__qlvi .ffdwt_971-rrmdy
{
	font-size: 16px;
	font-weight: normal;
}



.focr-75_qlpq .lm_522__qlvi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.focr-75_qlpq.hqnx-180_fmcas .lm_522__qlvi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.focr-75_qlpq .lm_522__qlvi .jtdqv_754__hcusd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.focr-75_qlpq.hqnx-180_fmcas .lm_522__qlvi .jtdqv_754__hcusd
{
	max-width: 384px;
	font-size:16px;
}

.focr-75_qlpq .wtdp_705__hd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.focr-75_qlpq.hqnx-180_fmcas .wtdp_705__hd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zy_280-qgrpt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zy_280-qgrpt > .oqi_106__dtgab
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zy_280-qgrpt > .oqi_106__dtgab.i_424-wha
{
	right: -10px;
	top:-10px;
}

.zy_280-qgrpt > .oqi_106__dtgab.ysh-482_dtqdb
{
	top:0px;
	right: -20px;
}

.zy_280-qgrpt > .oqi_106__dtgab > .sm_254-mig
{
	display: table-cell;
	vertical-align: middle;
}


.zy_280-qgrpt > .oqi_106__dtgab .wk_367__h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zy_280-qgrpt > .oqi_106__dtgab .u_336-eulgz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ek_21-bpbm > .zy_280-qgrpt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jd_12__aoij > .fne_294__kmfv > .oxii_541-fb
{
	width: 280px;
}


.oxii_541-fb > .pk_450-vwdl
{
    font-size: 16px;
    line-height: 180%;
}


.oxii_541-fb > .pk_450-vwdl > b, .oxii_541-fb > .pk_450-vwdl > h2, .oxii_541-fb > .pk_450-vwdl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.oxii_541-fb > .pk_450-vwdl > ol
{
	padding-left: 20px;
}


main
{
	
}


.dair-923_uizt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hkjo-666_g
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hkjo-666_g > li
{
	display: inline-block;
}

.hkjo-666_g > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.hkjo-666_g > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hkjo-666_g > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hkjo-666_g > li.active > a
{
	color: #545454;
}




.xgy_603__hhib 
{ 
	margin-bottom: 50px; 

}



.xgy_603__hhib > .y-690_d
{
	 padding: 30px;
	overflow: hidden;
}


.xgy_603__hhib > .y-690_d:after { display: table; content: ''; clear: both; }




.xgy_603__hhib h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xgy_603__hhib h1 .rj_812-gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xgy_603__hhib h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xgy_603__hhib h2:first-child
{
	padding-top: 0px;
}

.xgy_603__hhib .y-690_d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xgy_603__hhib .y-690_d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xgy_603__hhib h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.xgy_603__hhib h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xgy_603__hhib h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xgy_603__hhib h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-690_d ul { margin-top: 12px; }


.y-690_d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y-690_d ul.clear > li, .y-690_d ol.clear > li 
{
	clear: both;
}

.y-690_d ul.clear > li:after, .y-690_d ol.clear > li:after { display: block; content: ''; clear: both; }


.y-690_d ul.gobc-167_hjl
{
	margin-top: 0px !important;
}

.y-690_d ul.gobc-167_hjl > li 
{
	margin-left: 0px !important;
}

.y-690_d ol { margin-left: 20px; margin-top: 12px; }

.y-690_d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y-690_d ul.list-recomend
{
	
}

.y-690_d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y-690_d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y-690_d ul.list-recomend > li .dscr_img .date, .y-690_d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y-690_d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y-690_d .qnz-307_ytie > .akf-20_bllfg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y-690_d .qnz-307_ytie > .gi-16_h
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.xgy_603__hhib > .y-690_d.dair-923_uizt.qx-420_zpa 
{
	margin-bottom: 50px;
}


.xgy_603__hhib > .y-690_d.dair-923_uizt.qx-420_zpa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.qx-420_zpa table.cgd_198-vm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qx-420_zpa table.cgd_198-vm tfoot td b
{
	text-align: center;
}


.qx-420_zpa table.cgd_198-vm td
{
	width: 50%;
}


.xgy_603__hhib table { border-collapse: separate; border-spacing: 3px; }

.xgy_603__hhib td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xgy_603__hhib th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cgd_198-vm
{
	width: 100%;
}

table.cgd_198-vm td
{
	padding: 0;
}

table.cgd_198-vm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cgd_198-vm a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.vtki_240__c
{
	width: 100%;
}


table.vtki_240__c th
{
	text-align: left;
	font-weight: bold;
}

table.vtki_240__c th.a_420-u
{
	max-width: 200px;
}
table.vtki_240__c th.xghi_234-zoj
{
	max-width: 100px;
}
table.vtki_240__c th.vw_324-ptjfp
{
	
}

table.vtki_240__c td
{
	padding: 5px 10px;
}

table.vtki_240__c tr.w_502-ejjc td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.vtki_240__c tr.w_502-ejjc td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.vtki_240__c tr.w_502-ejjc td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.vtki_240__c tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.vtki_240__c td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v_141-fpch.t_780-r
{ 
	margin-bottom: 50px; 

}


.v_141-fpch.t_780-r h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.t_634__jldk
{
	padding: 30px;
}


.v_141-fpch ul
{
	display: block;
}

.v_141-fpch ul.gobc-167_hjl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v_141-fpch ul.gobc-167_hjl > li:after
{ display: table; content: ''; clear: both; }



.v_141-fpch ul.gobc-167_hjl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v_141-fpch ul.gobc-167_hjl > li:not(:last-child)
{
	padding-top: 30px;
}


.v_141-fpch ul.gobc-167_hjl > li:last-child, .v_141-fpch.uonf_758-mj .y-690_d ul > li:last-child
{
	margin-bottom: 0px;
}


.v_141-fpch ul.gobc-167_hjl > li .fcdl-351_ubhhp
{
	margin-bottom: 12px;
}

.v_141-fpch ul.gobc-167_hjl > li .fcdl-351_ubhhp > i
{
	font-size: 18px;
	font-style: italic;
}

.v_141-fpch ul.gobc-167_hjl > li .cc_76__yy
{
	float: left;
}


.v_141-fpch ul.gobc-167_hjl > li .cc_76__yy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v_141-fpch ul.gobc-167_hjl > li .lknm_222-jczmm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v_141-fpch ul.gobc-167_hjl > li .item_rev
{
	display: none;
}

.v_141-fpch .j-645_jurl
{
	margin-top: 20px;
	text-align: center;
}



.v_141-fpch .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.prz_591__p.t_780-r
{ 
	margin-bottom: 50px; 

}

.prz_591__p.t_780-r h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.prz_591__p.t_780-r ul
{
	display: table;
	width: 100%;
}

.prz_591__p.t_780-r ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.prz_591__p.uonf_758-mj .y-690_d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.prz_591__p ul > li:last-child, .prz_591__p.uonf_758-mj .y-690_d ul > li:last-child
{
	margin-bottom: 0px;
}


.prz_591__p ul > li .i_294-ntho
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.prz_591__p ul > li .hhz_845__p
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.prz_591__p ul > li .hhz_845__p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.prz_591__p ul > li .y_456__q
{
	margin-bottom: 12px;
}

.prz_591__p ul > li .czjmd_79-siri
{
	color: #777777;
}



.prz_591__p .lkqq-120_zg
{
	margin-top: 20px;
	text-align: center;
}




.ijr_80__zfeft 
{ 
	margin-bottom: 50px;
}

.ijr_80__zfeft .f-601_ipyve:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ijr_80__zfeft .f-601_ipyve 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ijr_80__zfeft .f-601_ipyve img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ijr_80__zfeft .hig_655-ex 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xrs_126-m
{
	display: block;
	line-height: 130%;

}

.xrs_126-m > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xrs_126-m > div > dt
{
	display:inline-block;
}

.xrs_126-m > div > dd
{
	display:inline;
}

.ijr_80__zfeft .mturi_547-cei
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ijr_80__zfeft h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jaf_790__zhk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jaf_790__zhk > .bm_146-sgvz
{
	display: table;
	width: 100%;
}


.jaf_790__zhk > .bm_146-sgvz > *
{
	display: table-cell;
	vertical-align: top;
}


.jaf_790__zhk .zy_280-qgrpt > img
{
	max-width: 400px;
}



.b_21__e 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gj_63__dp
{
	display: block;
	margin-right: 40px;
}


.gj_63__dp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gj_63__dp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gj_63__dp li a:hover
{
	text-decoration: underline;
}

.pleg-536_hoeg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pleg-536_hoeg .epvbe_562__s
{
	display: block;
	text-decoration: none;
}

.pleg-536_hoeg .epvbe_562__s .rj_812-gn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pleg-536_hoeg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pleg-536_hoeg .gvan-556_x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.gvan-556_x a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gvan-556_x a:hover
{
	text-decoration: underline;
}



.pleg-536_hoeg .rfx_969__mtr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.pleg-536_hoeg .ophg-147_abmhv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pigkb-29_p
{
	padding: 30px;
    overflow: hidden;
}


.pigkb-29_p > .qf-214_xcde
{
	float: right;
	width: 50%;
}

.pigkb-29_p > .qf-214_xcde > .g_510__gheeh
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pigkb-29_p > .qf-214_xcde > .g_510__gheeh > .xrs_126-m
{
	margin-top: 20px;
}

.pigkb-29_p > .oejfv_116__tg
{
	float: left;
	width: 50%;
}

.pigkb-29_p > .oejfv_116__tg form
{
	display: block;
	width: 100%;
}

.pigkb-29_p > .oejfv_116__tg .vchp_131-fgej
{
	margin-top: 20px;
}

.pigkb-29_p > .oejfv_116__tg .itgq_859__e
{
	display: none;
}


.pigkb-29_p > .oejfv_116__tg .vchp_131-fgej label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pigkb-29_p > .oejfv_116__tg .vchp_131-fgej input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pigkb-29_p > .oejfv_116__tg .vchp_131-fgej textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pigkb-29_p > .oejfv_116__tg .vchp_131-fgej .yjdq_17__ke {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pigkb-29_p > .oejfv_116__tg .hiv-760_bd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hgogl_438__j { width: 100%; }
	
.xg_248__lgrb { text-align: center; }
	
	
	
	
.xg_248__lgrb .jtwe_726-uhp
	{
		
		
	}

	
	

	
	
	
	.alka_406__zf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.alka_406__zf > a
{
	
}

	
.alka_406__zf > a.dxxif_372-obh
{
	margin-right: 0px;
}
	
.alka_406__zf > a > div
{
    width: 24px;
	height: 24px;
}

.alka_406__zf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.alka_406__zf > a.cg_425__pauc > div > span
{
	
}

.alka_406__zf > a.dxxif_372-obh > div > span
{
	
}


.alka_406__zf > span.bbfkp_823-hmedd
{
	display: none;
}
	

	
	
	.wcv_198__yv
	{
		width: auto;
	}
	
	
	.cfs_579__osba
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cfs_579__osba > .kcml_417-nbaq > .af-209_ye:not(.active)
	{
		position: relative;
	}
	
	
		.cfs_579__osba > .kcml_417-nbaq > .af-209_ye.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kcml_417-nbaq > .af-209_ye > .kdx_892__m
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh
	{
		
		display: none;
	}
	


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye.active > .cku_754-iieh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul
{
	display: block;
	max-height:300px;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li
{
	
}
	
	
.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cfs_579__osba > .kcml_417-nbaq > .af-209_ye > .cku_754-iieh > ul > li > a > .sed_432-ohsa
{
	font-size: 14px;	
}
	
	
	
.kcml_417-nbaq > .af-209_ye > .kdx_892__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kcml_417-nbaq > .af-209_ye.active > .kdx_892__m > *
{
	font-size: 16px;
}	
		
.kcml_417-nbaq > .af-209_ye:not(.active) > .kdx_892__m > .m-796_ythp
{
	display: none;
}
	
	
	
.cfs_579__osba .abjf_898-rfa
{
	width: 24px;
}

.cfs_579__osba .abjf_898-rfa > .la-360_vl
{
	width: 24px;
	height: 24px;
}
	
	
.cfs_579__osba .af-209_ye:not(.active) .abjf_898-rfa > .la-360_vl
{
	margin-left: 0px;
}

.cfs_579__osba .af-209_ye.active .abjf_898-rfa > .la-360_vl
{
	border:1px solid #171717;
}

.cfs_579__osba .abjf_898-rfa > .la-360_vl > img
{
	height: 24px;
}
	

.xg_248__lgrb .jtwe_726-uhp > .igxo_347-z
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jtwe_726-uhp .eactw-733_mc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cfs_579__osba.i_424-wha
	{
		float: none;
	}
	
.cfs_579__osba.i_424-wha > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cfs_579__osba .fcdl-351_ubhhp
	{
		line-height: 18px;
	}
	
	.cfs_579__osba .abjf_898-rfa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cfs_579__osba .abjf_898-rfa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jd_12__aoij {
    padding: 30px 20px;
	}
	
	.jd_12__aoij > .fne_294__kmfv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jd_12__aoij > .fne_294__kmfv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jd_12__aoij > .fne_294__kmfv > .ek_21-bpbm
	{
		padding-top: 10px
	}
	
	.jd_12__aoij > .fne_294__kmfv > .jg_595__fk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jg_595__fk > .focr-75_qlpq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ek_21-bpbm > .zy_280-qgrpt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jd_12__aoij > .fne_294__kmfv > .oxii_541-fb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hgogl_438__j
	{
		margin-top: 30px;
	}
		
	.xgy_603__hhib { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xgy_603__hhib h2 { padding-bottom:20px; }
	.xgy_603__hhib > .y-690_d
	{
		padding: 20px;
	}

	.xgy_603__hhib p + h2 { }
	.xgy_603__hhib ul { }
	.xgy_603__hhib li { }
	.xgy_603__hhib table { width: 100% !important; }
	
	.xgy_603__hhib img { max-width: 100% !important; }
	

	.v_141-fpch.t_780-r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_141-fpch.t_780-r h2
	{
		padding-bottom: 20px;
	}
	
	.v_141-fpch.t_780-r ul
	{
		display: block;
	}
	
	.v_141-fpch.t_780-r ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v_141-fpch.t_780-r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v_141-fpch ul.gobc-167_hjl > li > .cc_76__yy
	{
		float: none !important;
	}
	
	.v_141-fpch ul.gobc-167_hjl > li > .lknm_222-jczmm
	{
		padding: 0px;
	}
	
	
		.prz_591__p.t_780-r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.prz_591__p.t_780-r h2
	{
		padding-bottom: 20px;
	}
	
	.prz_591__p.t_780-r ul
	{
		display: block;
	}
	
	.prz_591__p.t_780-r ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.prz_591__p.t_780-r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.prz_591__p.t_780-r ul > li .lknm_222-jczmm
	{
		padding: 0px;
	}
	
	.t_634__jldk
	{
		    padding: 20px;
	}
	
	
	.ijr_80__zfeft
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ijr_80__zfeft h2
	{
		padding-bottom: 20px;
		
	}
	
	.ijr_80__zfeft .f-601_ipyve
	{
		padding: 20px;
	}
	
	.ijr_80__zfeft .f-601_ipyve img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ijr_80__zfeft .mturi_547-cei
	{
		padding-left: 0px;
	}
	
	
	
	
	.jaf_790__zhk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jaf_790__zhk > .bm_146-sgvz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bm_146-sgvz > .ciw_447-mdhho
	{
		display: block;
	}
	
	.bm_146-sgvz > .k_85-zsz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bm_146-sgvz > .k_85-zsz > .zy_280-qgrpt
	{
		
	}
	
	
	.focr-75_qlpq.hqnx-180_fmcas
	{
		margin-right: 0;
	}
	
	
	.focr-75_qlpq.hqnx-180_fmcas .lm_522__qlvi > input
	{
		max-width: none;
	}
	
	.focr-75_qlpq.hqnx-180_fmcas .wtdp_705__hd
	{
		max-width: none;
	}
	
	
	.zy_280-qgrpt > .oqi_106__dtgab.ysh-482_dtqdb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pleg-536_hoeg
	{
		text-align: center;
	}
	
	.gj_63__dp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gj_63__dp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gj_63__dp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hkjo-666_g
	{
		margin-left: 20px !important;
		
	}
	
	.hkjo-666_g > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xgy_603__hhib table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cgd_198-vm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xgy_603__hhib > .y-690_d.hse_697__jcm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y-690_d ul.list-recomend > li
{
	display: block;
}
	
.pigkb-29_p > .oejfv_116__tg
{
	width: 100%;
	float: none;
}
	
.pigkb-29_p > .qf-214_xcde
{
	width: 100%;
	float: none;
}

.pigkb-29_p > .qf-214_xcde > .g_510__gheeh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


